@import url("base.css?v=20211122");
@import url("font/importFont.css");
body,button,input,select,textarea {font:300 12px/1.5 'Open Sans',Helvetica,Arial,sans-serif}
.topMenu .menu .con,.footerNav a {font-family:futuraMdBtmedium,Helvetica,Arial,sans-serif}
.exhibitionTitle h2,.exhibitionTitle h3,#topKvBg .title {font-family:HelveticaNeueBold; font-size:42px; letter-spacing:-1px}
.indexList .column1 .title strong,.indexList .column1 .title span,.indexList .topText strong,.bookInfo h2,.shopInfo h2 {font-family:HelveticaNeueBold; letter-spacing:-1px}
#footer .calendarBox .timeBig {font-family:HelveticaNeueBold}
.exhibitionTitle h3 {font-size:24px}
.smallTestList p,.subnav2 .time .review dl,.subnav2 .screen .select,.bigImg ul li .text,.profileBox .QRcode {font-size:11px}
.topMenu .menu .con {padding:0 14px; font-size:12px; font-weight:bold}
.topMenu .language a.cn {background-position:left bottom}
.topMenu .language a.en {background-position:right top; opacity:1; filter:alpha(opacity=100)}
.bigList h3,.pageTitle,.newsTitle h2 {font-weight:normal}
.subnav h2,.subnav2 h2 {font-size:32px; font-weight:normal}
.ie7 .subnav h2,.ie7 .subnav2 h2,.ie8 .subnav h2,.ie8 .subnav2 h2,.ie7 #footer .newSwitch h4 {font-weight:bold}
.topMenu .topLink li a .language {display:inline-block; height:14px; width:22px; background:url(img/headerTopIcon.png) no-repeat -48px center; text-indent:-999px; overflow:hidden}
.ie7 .subnav2 .screen .selectDown {width:100px}
.ie7 .subnav2 .screen .selectDown2 {width:210px}
.inputText p {font-size:11px}
.newsList .downBox {font-size:11px}
#footer .como {background:url(img/como_en.png); width:171px}
#footer .como {
	background-image:image-set(url(img/como_en.png) 1x,url(img/como_en@2x.png) 2x);
	background-image:-webkit-image-set(url(img/como_en.png) 1x,url(img/como_en@2x.png) 2x);
	background-image:-moz-image-set(url(img/como_en.png) 1x,url(img/como_en@2x.png) 2x);
	background-image:-o-image-set(url(img/como_en.png) 1x,url(img/como_en@2x.png) 2x);
	background-image:-ms-image-set(url(img/como_en.png) 1x,url(img/como_en@2x.png) 2x);
}
